---
id: from-patent-title-patent-title-mentions-gene-symbol-filter
title: _FromPatentTitlePatentTitleMentionsGeneSymbolFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _FromPatentTitlePatentTitleMentionsGeneSymbolFilter {
  AND: [_FromPatentTitlePatentTitleMentionsGeneSymbolFilter!]
  OR: [_FromPatentTitlePatentTitleMentionsGeneSymbolFilter!]
  score: Float
  score_not: Float
  score_in: [Float!]
  score_not_in: [Float!]
  score_lt: Float
  score_lte: Float
  score_gt: Float
  score_gte: Float
  symbol: _GeneSymbolFilter
}
```

### Fields

#### `AND` ([`[_FromPatentTitlePatentTitleMentionsGeneSymbolFilter!]`](/docs/api/inputs/from-patent-title-patent-title-mentions-gene-symbol-filter))

#### `OR` ([`[_FromPatentTitlePatentTitleMentionsGeneSymbolFilter!]`](/docs/api/inputs/from-patent-title-patent-title-mentions-gene-symbol-filter))

#### `score` ([`Float`](/docs/api/scalars/float))

#### `score_not` ([`Float`](/docs/api/scalars/float))

#### `score_in` ([`[Float!]`](/docs/api/scalars/float))

#### `score_not_in` ([`[Float!]`](/docs/api/scalars/float))

#### `score_lt` ([`Float`](/docs/api/scalars/float))

#### `score_lte` ([`Float`](/docs/api/scalars/float))

#### `score_gt` ([`Float`](/docs/api/scalars/float))

#### `score_gte` ([`Float`](/docs/api/scalars/float))

#### `symbol` ([`_GeneSymbolFilter`](/docs/api/inputs/gene-symbol-filter))
